Adobe aggiorna Flash Player e AIR

Gli utenti utilizzanti Adobe Flash Player 10.0.32.18 debbono passare alla versione 10.0.42.34; gli utenti utilizzanti Adobe AIR 1.5.2 debbono passare alla versione 1.5.3. L’aggiornamento rilasciato da Adobe risolve sette vulnerabilità di rilevanza critica

«Vulnerabilità critiche sono state identificate in Adobe Flash Player versione 10.0.32.18 e precedenti. Queste vulnerabilità possono causare il crash dell’applicazione permettendo potenzialmente ad un malintenzionato di prendere il controllo del sistema. Adobe raccomanda agli utenti di Adobe Flash Player 10.0.32.18 e versioni precedenti di aggiornarsi alla Adobe Flash Player preannunciato il rilascio di un aggiornamento risolutivo entro la fine del prossimo mese.

Ti potrebbe interessare